prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5

Name: kafs
Description: Libraries for application that uses kafs.
Version: 7.8.0
Requires.private: heimdal-krb5
Libs: -lkafs
